Understanding Society User Support - Support #1579

Refreshment sample IP4
09/01/2021 09:43 PM - Elena Graetz

Status: Resolved Start date: 09/01/2021
Priority: Normal % Done: 100%
Assignee:

Category: Data documentation

Description

What variable can | use to identify the refreshment sample in Wave 47?

History

#1 - 09/02/2021 05:40 PM - Understanding Society User Support Team

- Status changed from New to Feedback

- Assignee changed from Gundi Knies to Understanding Society User Support Team
- % Done changed from 0 to 90

- Private changed from Yes to No
#2 - 10/12/2021 02:19 PM - Understanding Society User Support Team
- Status changed from Feedback to Resolved

- Assignee deleted (Understanding Society User Support Team)

- % Done changed from 90 to 100
